{
  name: "Valorheart",
  rating: 3.5,
  num: -1019,
  flags: {},

  onBasePower(basePower, attacker, defender, move) {
    if (
      attacker === this.effectState.target ||
      attacker.allies().includes(this.effectState.target)
    ) {
      return this.chainModify([6144, 5120]);
    }
  }
}


